=== debian/control ===
Source: language-pack-gnome-ang
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-pack-gnome-ang
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-gnome-ang-base
Replaces: language-pack-gnome-ang-base, language-pack-ang-base (<< ${Source-Version}), language-pack-gnome-ang-base (<< ${Source-Version}), language-pack-kde-ang-base (<< ${Source-Version}), language-pack-ang (<< ${Source-Version}),  language-pack-gnome-ang (<< ${Source-Version}), language-pack-kde-ang (<< ${Source-Version})
Description: GNOME translation updates for language English, Old (ca. 450-1100)
 Translation data updates for all supported GNOME packages for:
 English, Old (ca. 450-1100)
 .
 language-pack-gnome-ang-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-ang
 to get full support for this language.
